.bigProduct{background-size:cover;height:8.75em}
.pc_bj_img{position:relative;height:100%}
.pc_bj_img img{width:100%}
.pc_bj_img .bjText{position:absolute;width:5em;top:3.36em;left:4.18em}
.pc_bj_img .bjText img{width:auto}
.pc_bj_img .bjText h3{font-size:.42em;color:#333;padding-bottom:.262em}
.pc_bj_img .bjText p{font-size:.224em;color:#333;opacity:.7}
.myApp{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center}
.appDownload{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;transform:translateY(-42px);position:relative}
.appWrap{width:834px;height:200px;padding:0 60px;background:#fff;box-shadow:0 72px 80px -72px rgba(101,102,116,.37);border-radius:16px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;-webkit-justify-content:space-between;position:relative;z-index:9}
.appWrap .appItem{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center}
.appWrap .appItem .appIcon{margin-right:36px}
.appInformations .appName{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center}
.appInformations .appName h5{font-size:24px;font-weight:600;color:#171a20;margin-right:20px}
.appInformations .appName .tipBtn{background:linear-gradient(135deg,#ff9b00 0,#ff6011 100%);border-radius:28px;height:28px;font-size:14px;color:#fff;padding:0 20px;line-height:28px}
.appInformations .appDescribe{color:#999ba3;font-size:14px;padding-top:10px}
.appInformations .downAddr{padding-top:20px;display:flex;align-items:flex-end;color:#b9b9c4;font-size:16px}
.appInformations .downAddr .forText{font-size:20px;margin-right:12px}
.appInformations .downAddr .iosText{margin-right:20px}
.appInformations .downAddr .systemIcon{margin-right:2px}
.showDetail{width:160px;height:150px;background:#fff;box-shadow:0 72px 80px -72px rgba(101,102,116,.37);border-top-right-radius:16px;border-bottom-right-radius:16px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;position:absolute;left:866px;transition:all .5s}
.showDetail .goDetail{flex:1;-webkit-flex:1;font-size:16px;text-align:right}
.showDetail .goDetail a{color:#5788eb}
.showDetail .jump{width:72px;text-align:center}
.appDownload:hover .showDetail{left:100%}
.productClassify{width:1380px;margin:0 auto;padding-top:35px}
.classify{padding-bottom:96px}
.classifyName{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;padding-bottom:40px}
.classifyName h5{font-size:36px;font-weight:600;padding-left:16px}
.classifyName img{width:30px}
.classifyItems{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.classifyItems .devices{background:linear-gradient(135deg,#fff 0,#fafafa 100%);box-shadow:0 72px 180px -72px rgba(101,102,116,.1);border-radius:8px;width: 23%;padding-bottom:24px;margin:0px 1%;margin-bottom:24px;}
/*.classifyItems .devices:nth-child(5n){margin-right:0}*/
.classifyItems .devicesImg img{width:100%}
.devices:hover{transition:all .1s ease-in-out;background:linear-gradient(135deg,#fff 0,#fafafa 100%);box-shadow:0 72px 80px -72px rgba(101,102,116,.45)}
.devices:hover .devicesImg{background-color:#fff}
.devices:hover .devicesImg .hoverImg{transition:all .3s linear;opacity:1}
.devices:hover .devicesImg .initImg{transition:all .3s linear;opacity:0}
.devicesImg{position:relative;min-height:300px}
.devicesImg img.hoverImg{transition:all .3s linear;opacity:0}
.devicesImg img.initImg{transition:all .3s linear;opacity:1}
.devicesImg img{width:100%;position:absolute;top:0;left:0}
.devicesImg img.ringImg{width:60%;top:50%;left:50%;transform:translate(-50%,-50%)}
.classifyItems .device_inf{text-align:center;padding:0 32px}
.classifyItems .device_inf h5{font-size:18px;font-weight:600;padding-top:30px}
.classifyItems .device_inf h5:hover{ text-decoration:none; color:#9e0104;}
.classifyItems .device_inf p{font-size:14px;color:#b2b7c1;padding-top:5px;line-height:20px}

/* 移动端 */
@media screen and (min-width: 200px) and (max-width: 1199px) {
.myApp{display:none}
.productClassify{width:100%;margin:unset;padding-top:.94rem}
.classify{padding:0 .4rem 1.46rem}
.classifyName{justify-content:center;-webkit-justify-content:center;padding-bottom:.8rem}
.classifyName h5{font-size:.6rem;padding-left:.32rem}
.classifyItems{justify-content:space-between;-webkit-justify-content:space-between}
.classifyItems .devices{width:49%;margin-right:unset;box-shadow:0 1.44rem 3.6rem -1.44rem rgba(101,102,116,.1);border-radius:.16rem;padding-bottom:.28rem;margin-bottom:.14rem;overflow:hidden}
.classifyItems .devices .devicesImg{background-color:#fff;width:auto;height:auto;min-height: 170px;}
.classifyItems .device_inf{padding:0 .28rem}
.classifyItems .device_inf h5{font-size:.26rem;padding-top:.32rem}
.classifyItems .device_inf p{font-size:.24rem;color:#b2b7c1;padding-top:.1rem;line-height:.36rem}
.appInformations .appName h5{font-size:.36rem;margin-right:.16rem}
.appInformations .appName .tipBtn{border-radius:.22rem;height:.44rem;font-size:.24rem;padding:0 .24rem;line-height:.44rem}
.appInformations .appDescribe{font-size:.24rem;padding-top:.1rem;line-height:.36rem}
.appInformations .downAddr{padding-top:.16rem;font-size:.28rem}
.appInformations .downAddr .forText{font-size:.28rem;margin-right:.24rem}
.m-top-img img.bjImg{width:100%}
.m-top-img .bj_text{position:absolute;width:100%;top:1.12rem;z-index:10}
.m-top-img h3{font-size:.56rem;padding-top:.24rem;color:#fff}
.m-top-img p{font-size:.36rem;color:#fff;padding-top:.2rem;opacity:.8}
.m_app_down{padding:0 .4rem}
.m_app_down .m_app_wrap{transform:translateY(-.48rem)}
.m_app_down .m_app_item{background:#fff;box-shadow:0 30px 60px -30px rgba(101,102,116,.37);border-radius:8px;display:flex;padding:.4rem 0 .4rem .56rem}
.m_app_down .m_app_item.zIndex{position:relative;z-index:9}
.m_app_down .m_app_item .m_app_icon{width:.96rem;margin-right:.32rem}
.m_app_icon img{width:100%}
.m_app_down .m_app_item:last-child{transform:translateY(-.18rem)}
}